# Generated by Django 3.0.2 on 2020-02-04 12:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mobile_recognition', '0005_auto_20200204_1340'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='image',
            name='number_matchings',
        ),
    ]
